## libjson-rpc-common-perl 0.11

=== debian/changelog ===
libjson-rpc-common-perl (0.11-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Jun 2020 16:47:56 +0200

libjson-rpc-common-perl (0.11-1) unstable; urgency=low

  * Initial release (closes: #963198).

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2020 14:35:38 +0200
