=== debian/control ===
Source: libjson-rpc-common-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libclass-load-perl <!nocheck>,
                     libencode-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libmro-compat-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-rpc-common-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-rpc-common-perl.git
Homepage: https://metacpan.org/release/JSON-RPC-Common
Rules-Requires-Root: no

Package: libjson-rpc-common-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libhttp-message-perl,
         libjson-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libmro-compat-perl,
         libnamespace-clean-perl,
         libtry-tiny-perl,
         liburi-perl
Description: transport agnostic JSON RPC helper objects
 JSON::RPC::Common provides abstractions for JSON-RPC 1.0, 1.1 (both
 variations) and 2.0 (formerly 1.2) Procedure Call and Procedure Return
 objects (formerly known as request and result), along with error objects. It
 also provides marshalling objects to convert the model objects into JSON text
 and HTTP requests/responses.
 .
 This module does not concern itself with the transport layer at all, so the
 JSON-RPC 1.1 and the alternative specification, which are very different on
 that level are implemented with the same class.
