=== debian/watch ===
version=4
https://metacpan.org/release/JSON-RPC-Common   .*/JSON-RPC-Common-v?@ANY_VERSION@@ARCHIVE_EXT@$
